@charset "utf-8";
/* CSS Document */
body{
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background-image:url(../images/bgindex.gif);
	
}
.copyright{
	font-family:Verdana, Geneva, sans-serif;
	color: #666;
	font-size:11px;
	text-align:justify;
}

.main{
	margin:auto;
	width:919px;
	height:auto;
}
.undermain{
	float:left;
	width:919px;
	height:80;
	
}
.under{
	margin-top:15px;
	float:left;
	width:919px;
	height:65px;
	background-image:url(../images/unlinkbg.gif);
}

.lnkbg{
	float:left;
	width:919px;
	height:41px;
	background-image:url(../images/image_07.gif);
}
.right{
	width:232px;
	height:auto;
	float:left;
	background-image:url(../images/rihht_Bg_35.gif);
}
.rightlnk{
	margin-left:29px;
	float:left;
	height:auto;
}

.left{
	width:687px;
	height:auto;
	float:left;
}

.welimg{
	margin-left:10px;
	margin-right:10px;
	margin-top:20px;
	float:left;
	width:168px;
}
.welcome{
	float:left;
	margin-right:15px;
	margin-left:5px;
	margin-top:20px;
}
.underlink{
	float:left;
	margin-top:10px;
	margin-right:15px;
	margin-left:150px;
}
.content{
	font-family:Verdana, Geneva, sans-serif;
	color: #666;
	font-size:12px;
	text-align:justify;
}
.contentbig{
	font-family:Verdana, Geneva, sans-serif;
	color: #666;
	font-size:12px;
	text-align:justify;
}
.style{
	width:210px;
	height:auto;
	float:left;
}
.gallery{
	float:left;
	margin-right:65px;
	height:auto;
}
.video{
	float:left;
	height:auto;
}
.mainlnk{
	margin-top:10px;
	margin-left:20px;
	float:left;
}
.link{
	font-family: Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:14px;
	font-weight: bold;
	text-decoration:none;

}
a.link:hover{
	font-family:Verdana, Geneva, sans-serif;
	color:#CCC;
	font-size:14px;
	font-weight: bold;
	text-decoration:none;
}
a.link2{
	font-family: Verdana, Geneva, sans-serif;
	color: #3851ab;
	font-size:11px;
	font-weight: bold;
	text-decoration:none;

}
a.link2:hover{
	font-family:Verdana, Geneva, sans-serif;
	color: #0074E8;
	font-size:11px;
	text-decoration:none;
}
.note{
	float:left;
	margin-left:12px;
	width:896px;
	height:60px;
	background-image:url(../images/note_45.gif);
}
.not{
	margin-left:30px;
	margin-top:15px;
	margin-right:30px;
	float:left;
}
.contentblu{
	font-family:Verdana, Geneva, sans-serif;
	color: #364fa9;
	font-size:12px;
	font-style:italic;
	text-align:justify;
}